.banner-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -16px;
}

.banner-card-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 10px;
  width: 498px;
}

.card-banner {
  box-shadow: 0px 0px 1px 1px #ddd;
  border-radius: 10px;
  padding: 15px;
  position: relative;
  background: white;
}

.card-banner:hover {
  opacity: 80%;
}

.rating-container-bb {
  display: flex;
  justify-content: start;
  align-items: center;
  margin-top: 24px;
}

.text-rating-bb {
  font-weight: bold;
  margin: 0;
  margin-right: 0px;
  font-size: 13px;
  margin-right: 5px;
}

.text-sum-rating-bb {
  padding-left: -5px;
  top: 4;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
}

.txt-bb-name {
  font-weight: bold;
  font-size: 13px;
  margin-top: 4px;
}

.txt-bb-desc {
  margin-top: -12px;
  font-size: 11px;
  font-weight: bold;
}

.txt-bb {
  margin-top: -12px;
  font-size: 11px;
  font-weight: bold;
  color: #a0a0a0;
}

.gambar {
  width: 100%;
  height: 100%;
}

.con-txt-ben {
  width: 275px;
  height: 115px;
  margin-top: 50px;
}

.con-txt-ben2 {
  width: 275px;
  height: 115px;
  margin-top: -39px;
}

.con-txt-ben3 {
  width: 275px;
  height: 115px;
  margin: -12px 0px 0px 67px;
}

.con-all-ben {
  width: 275px;
  height: 115px;
}

.button {
  background-color: #db284e;
  border-radius: 6px;
  border: none;
  color: white;
  padding: 10px 39px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
}
